Internal-Operations

# Class: WideImage_Operation_RoundCorners

Source Location: /Operation/RoundCorners.php

### Class Overview

ApplyMask operation class

### Methods

- execute

### Class Details

[line 30]
ApplyMask operation class
[ Top ]

### Class Methods

### method execute [line 39]

`WideImage_Image execute( WideImage_Image $image, int $radius, int $color, int $smoothness, $corners)`

#### Parameters:

WideImage_Image | $image |
int | $radius |
int | $color |
int | $smoothness |
| $corners |

[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:43 +0100 by phpDocumentor 1.4.3